@charset "UTF-8";




#works-container, #works-container_hover {
 
 padding-top: 0;
 margin-top:0rem;

}

#works-container p, #works-container_hover p{
 
color: black;
margin-top: 0rem;
    padding-bottom: 0rem;
    font-size: 0.8rem;

}

#tumb_pics {
 margin-top: 0rem;
 margin-bottom: 3rem;
}

.concept_anker {
 	height: unset;
	width: unset;
	background-color: transparent;
	color: #000;
 font-weight: 700;
	font-size:1rem;
   -webkit-grid-column-start: 1;
    grid-column-start: 1;
    -webkit-grid-column-end: 2;
    grid-column-end: 2;
margin-top: 2rem;
}

@media screen and (min-width: 440px) {
 
#works-container, #works-container_hover {
 
-webkit-grid-template-columns: 1fr;
    grid-template-columns: 1fr;
        -webkit-grid-column-start: 2;
    grid-column-start: 2;
    -webkit-grid-column-end: 13;
    grid-column-end: 13;
}


#works-container img, #works-container_hover img{
 
width: 100%;
}

}